ID CVE-2015-0421
Summary Unspecified vulnerability in Oracle Java SE 8u25 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to the installation process. As per Oracle: Applies to installation process on client deployment of Java.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:jdk:1.8.0:update25:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.8.0:update25:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.8.0:update_25:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.8.0:update_25:*:*:*:*:*:*
  • cpe:2.3:o:novell:suse_linux_enterprise_desktop:11.0:sp3:*:*:*:*:*:*
    cpe:2.3:o:novell:suse_linux_enterprise_desktop:11.0:sp3:*:*:*:*:*:*
CVSS
Base: 6.9 (as of 08-09-2020 - 12:30)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
LOCAL MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:L/AC:M/Au:N/C:C/I:C/A:C
redhat via4
advisories
rhsa
id RHSA-2015:0080
rpms
  • java-1.8.0-oracle-1:1.8.0.31-1jpp.1.el6
  • java-1.8.0-oracle-devel-1:1.8.0.31-1jpp.1.el6
  • java-1.8.0-oracle-javafx-1:1.8.0.31-1jpp.1.el6
  • java-1.8.0-oracle-jdbc-1:1.8.0.31-1jpp.1.el6
  • java-1.8.0-oracle-plugin-1:1.8.0.31-1jpp.1.el6
  • java-1.8.0-oracle-src-1:1.8.0.31-1jpp.1.el6
refmap via4
bid 72150
confirm http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html
gentoo GLSA-201507-14
sectrack 1031580
suse SUSE-SU-2015:0336
xf oracle-cpujan2015-cve20150421(100146)
Last major update 08-09-2020 - 12:30
Published 21-01-2015 - 19:59
Last modified 08-09-2020 - 12:30
Back to Top